import axiosInstance from "./axiosInstance";
import { API_ENDPOINTS } from "./apiEndpoints";

export const getBeSafeOnline = async () => {
  const res = await axiosInstance.get(API_ENDPOINTS.BE_SAFE_ONLINE);
  return res.data;
};